#logoPrepa,
#logoUanl {
    position: absolute;
}

/* Preparatoria 16 – más grande */
#logoPrepa {
    right: 10px;
    width: 9%;
    height: auto;
}

/* UANL – más pequeño */
#logoUanl {
    left: 10px;
    width: 7%;
    height: auto;
}

/* Encabezado centrado debajo de los logos */
header {
    text-align: center;
    margin-top: 100px; /* mayor espacio para los logos */
}

.col-sm {
    margin-top: 10px;
}

#sMat {
    margin-top: 25px;
    line-height: 30px;
}

#matricula {
    width: 50%;
    display: inline-block;
}

#submit {
    float: right;
}

footer {
    text-align: center;
}

#extra {
    color: blue;
    font-size: 20px;
}

/* Versión responsiva */
@media (max-width: 800px) {

    #logoPrepa,
    #logoUanl {
        position: relative;
    }

    #logoPrepa {
        width: 20%;
        height: auto;
        right: 0;
    }

    #logoUanl {
        width: 20%;
        height: auto;
        left: 0;
    }

    header {
        margin-top: 20px;
    }
}